﻿/* STYLESHEET BROWSER RESET */* {	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%;	font-weight: normal;	vertical-align: baseline;	background: transparent;}ol, ul {	list-style: none;}/* BODY ELEMENTS */body {
	background-color: #fff;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url('hsm_bg.jpg');
	background-repeat: repeat;
}

/* COMMON ELEMENTS */

h1 {	font-size: 1.2em;	line-height: 1.3em;}h2 {	font-size: 1.0em;	line-height: 1.1em;}p {	margin: 0 0 20px;	color: #003a63;	font-size: .7em;	line-height: 1.3em;}a {	margin: 0 0 6px;	color: #333;	font-size: .8em;	line-height: 1.3em;	text-decoration: underline;}a:hover {	text-decoration: none;}/* CONTENT */#content {
	margin: 0 auto;
	padding: 0 27px;
	width: 960px;
	background-image: url(../img/content_background.png);
	background-repeat: repeat-y;
}


/* NAVIGATION */

#heading {
	width: 960px;
	height: 135px;
	padding: 20px 0 0 0;
	background-color: #fff;
	background-image: url(../img/hsm_heading_bg_gold.jpg);
	background-repeat: no-repeat;
}

#logo h1 a {
	margin: 0 0 0 32px;
	width: 334px;
	height: 100px;
	text-indent: -9999px;
	display: block;
	/*background-image: url(../img/hsm_logo.png);*/
	background-repeat: no-repeat;
	background-position: center 0;
	float: left;
}

#heading p {
	margin: 30px 32px 0 0;
	text-align: right;
	color: #fff;
	float: right;
}


/* BODY CONTAINER */

#body_block {
	margin: 0 0 30px 32px;
	padding: 20px 0 0;
	width: 896px;
	background-color: #fff;
}

#centered_logo {
	margin: 255px 0 0 398px;
	width: 100px;
	height: 100px;
	background-image: url(../img/logo_knockout.png);
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
}

#new_order {
	margin: 0 6px 6px 0;
	width: 445px;
	height: 270px;
	float: left;
}

#new_order h1 a {
	margin: 0;
	width: 445px;
	height: 270px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/new_order.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
}

#new_order h1 a:hover {
	background-position: center -270px;
}

#fabric_availability {
	margin: 0 0 6px;
	width: 445px;
	height: 270px;
	float: right;
}

#fabric_availability h1 a {
	margin: 0;
	width: 445px;
	height: 270px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/fabric_availability.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
}

#fabric_availability h1 a:hover {
	background-position: center -271px;
}

#order_inquiry {
	margin: 0;
	width: 445px;
	height: 270px;
	float: left;
}

#order_inquiry h1 a {
	margin: 0;
	width: 445px;
	height: 270px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/order_inquiry.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
}

#order_inquiry h1 a:hover {
	background-position: center -270px;
}

#instock_orders {
	margin: 0;
	width: 445px;
	height: 270px;
	float: right;
}

#instock_orders h1 a {
	margin: 0;
	width: 445px;
	height: 270px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/instock_orders.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
}

#instock_orders h1 a:hover {
	background-position: center -270px;
}


/* FLOAT CLEAR */

.floatclear {
	clear: both;
	display: block;
	height: 1px;
	margin: 0 0 -1px 0;
	padding: 0;
	overflow: hidden;
	width: 100%;
}


/* SIGNUP PAGE */

#left_column {
	margin: 0 30px 0 0;
	width: 444px;
	float: left;
}

#right_column {
	width: 417px;
	float: right;
}

#made_to_measure {
	margin: 0 0 12px 49px;
	width: 314px;
	height: 25px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	background-image: url(../img/madetomeasure_heading.gif);
	background-repeat: no-repeat;
	background-position: center 0;
}

#rt_col_break {
	margin: 0 0 15px;
	width: 417px;
	height: 6px;
	background-image: url(../img/rt_col_break.gif);
	background-repeat: no-repeat;
	background-position: center 0;
}

#rt_col_break hr {
	display: none;
}

form {
	margin: 0 0 50px 0;
	padding: 0 0 0 49px;
	width: 321px;
}

label {
	margin: 0 0 1px;
	color: #003a63;
	font-size: .8em;
	line-height: 1.3em;
	display: block;
}

input {
	margin: 0 0 10px 0;
	padding: 1px 2px 0 3px;
	border: 1px solid #003a63;
	color: #333;
	font-size: .7em;
	line-height: 1.3em;
	width: 315px;
	height: 17px;
	display: block;
}

input#submit {
	margin: 0 100px 20px 0;
	padding: 0;
	border: 0;
	width: 81px;
	height: 20px;
	float: left;
}

input#demo {
	margin: 0 0 20px 0;
	padding: 0;
	border: 0;
	width: 81px;
	height: 20px;
	float: left;
}

form p a {
	text-decoration: none;
	font-size: 1.1em;
	color: #003a63;
}

p a {
	text-decoration: none;
	font-size: 1.1em;
	color: #003a63;
}

a img {
	margin: 4px 5px 0 49px;
	float: left;
}

a p {
	text-decoration: none;
	font-size: 1.0em;
	color: #003a63;
}

a:hover p {
	text-decoration: underline;
}

p a:hover {
	text-decoration: underline;
}

#hsm_tools {
	margin: 35px 0 12px;
	width: 230px;
	height: 16px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	background-image: url(../img/hsm_tools.gif);
	background-repeat: no-repeat;
	background-position: center 0;
}

a img#verisign {
	margin: 90px 0 0 145px;
	float: left;
}


/* FOOTER */

#footer {
	margin: 0 0 0 32px;
	padding: 0 0 120px;
	width: 896px;
	text-align: center;
}

#footer_rule {
	margin: 0 0 15px;
	width: 894px;
	height: 6px;
	background-image: url(../img/footer_rule.gif);
	background-repeat: no-repeat;
	background-position: center 0;
}

#footer_rule hr {
	display: none;
}

#footer_nav {
	margin: 0 auto 30px;
	width: 192px;
	height: 20px;
}

h2#help a {
	margin: 0 30px 0 0;
	width: 81px;
	height: 20px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	background-image: url(../img/help.gif);
	background-repeat: no-repeat;
	background-position: center 0;
	float: left;
}

h2#signout a {
	width: 81px;
	height: 20px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	background-image: url(../img/signout.gif);
	background-repeat: no-repeat;
	background-position: center 0;
	float: left;
}